/*首页新闻*/
@media screen and (min-width:1441px) {
	#blockCon2071 > DIV > DIV:nth-child(2) > DIV:nth-child(1) > UL > DIV > DIV > LI:nth-child(10) > DIV > DIV:nth-child(1) > IMG {
	border-top-left-radius:10px !important;
	border-top-right-radius:10px !important;
}
#blockCon2071 > DIV > DIV:nth-child(1) > DIV:nth-child(1) > H2 {
	display:none !important;
}
#blockCon2071 > DIV > DIV:nth-child(1) > DIV:nth-child(2) {
	display:none !important;
}
#blockCon2071 > DIV > DIV:nth-child(1) > DIV:nth-child(3) > P {
	display:none !important;
}
#blockCon2071 {
	padding-top:0px !important;
}
}@media screen and (max-width:374px) {
	#blockCon2071 > DIV > DIV:nth-child(2) > DIV:nth-child(1) > UL > DIV > DIV > LI:nth-child(5) > DIV > DIV:nth-child(1) > IMG {
	border-radius:1px !important;
	border-top-left-radius:10px !important;
	border-top-right-radius:10px !important;
	border-bottom-left-radius:0px !important;
	border-bottom-right-radius:0px !important;
}
#blockCon2071 > DIV > DIV:nth-child(1) > DIV:nth-child(1) > H2 {
	display:none !important;
}
#blockCon2071 > DIV > DIV:nth-child(1) > DIV:nth-child(3) > P {
	display:none !important;
}
#blockCon2071 > DIV > DIV:nth-child(1) > DIV:nth-child(2) {
	display:none !important;
}
}

/*首页地图*/
@media screen and (min-width:1441px) {
	#siteblocks-setting-wrap-HTKuSVkrczYn > DIV > DIV > DIV > DIV > DIV:nth-child(1) > IMG {
	width:1440px !important;
}
#siteblocks-setting-wrap-HTKuSVkrczYn > DIV > DIV > DIV > DIV > DIV:nth-child(1) {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
}

/*About Brand*/
@media screen and (min-width: 1181px) {
    .blockCon3784 .b-bearing .textures {
        padding: 30px 40px 20px;
        box-sizing: border-box;
        margin-top: 30px;
        border: 2px solid rgb(0, 60, 135);
        height: 200px !important;
        position: relative;
        overflow-y: auto;
    }
}

/*Get In Touch*/
@media screen and (min-width:1441px) {
	#component_tpfuSLkZsmYy > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > SPAN > I:nth-child(1) {
	font-family:Inter !important;
	font-weight:400 !important;
	color:rgba(30,42,58,0.7) !important;
}
}@media screen and (max-width:374px) {
	#component_tpfuSLkZsmYy > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > SPAN > I:nth-child(1) {
	font-weight:400 !important;
	color:rgba(30,42,58,0.7) !important;
	font-family:Inter !important;
}
}